Subject: [Shop-talk] Entirely not shop related, but...

From: <[email-masked]>
Date: Sat, 24 Nov 2012 18:17:00 +0000

You guys are geniuses, and I want a good answer.

I have two computers, a Dell and an HP.

The Dell picked up some nasty script things and I canbt get rid of them. I like overkill, so I want to format the hard drive and install Windows 8 over it.

The HP I donbt use. It has an SSD in it. It seems like a waste to just have it sitting in a laptop I never use.

Ibd like to take the SSD out of the HP and stick it in the Dell, and install Windows 8 on the SSD. I want nothing thatbs currently on the SSD. I just want Windows 8, and thatbs it.

Ibd like to take the perfectly good HD out of the Dell and stick it in the HP. Same story with the Dell HD--I want nothing thatbs currently on it, and in fact would like to totally wipe it to kill off whatever malware is living on it.

I have purchased Windows 8 Pro and installed it on the Dell already.

So the platter HD has Win8 and is in the Dell.

Ibd like to end up with the SSD in the Dell with Win8, and the platter HD in the HP, and I donbt really care if itbs got an OS on it at all--O use it so infrequently that the next time I need it Ibll buy Win8 online from MS and install it then.

So...can yball walk me through how to do that?

Misc. stuff that might be good to know: the drives are different capacities (I think), and Ibve tried to use a utility like EaseUS in the past and failed miserably. Can I just take the SSD from the HP, slide it in the Dell, install Win8 and thatbs that? Maybe put the platter HD then in the HP and download another license for Win8 from MS and thatbs that?

The only reason that makes me think I canbt do this is that the Dell seems to have Dell-specific drivers on it that survived the Win8 installation, and that makes me think theybre important and that I need them and my plan to just slap the SSD in it might  be over-simplifying things.

So...can anyone tell me how to get the SSD into the Dell with the bare minimum on it I need to have it work? I just want Win8 and whatever drivers I absolutely need--all the files I needed from it are backed up on a separate drive.

I could even just ignore putting the platter HD in the HP for now. I could just physically install it and fool with it another time.

Hopefully I typed that in a way thatbs understandable.

Thanks for the help, and after I finish this, I can go install the new shower in the garage. And then put in a new pump int he washing machine. Yay.

Scott
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive